
#contenedor_contenidos table td.columna_con_borde {
	border-style:solid;
	border-width:2px;
	border-color:#000000;
	text-align:center;		
}

table.contenedor {
	empty-cells: show;
	width:100%;
	position:relative;
	top: 10px;
	text-align:left;
	margin: 0px auto;
	padding:0px 0px 8px 0px;
}

table.contenedor table{	
	width:100%;
}

table.contenedor td {
	background-color:#FFFFFF;
	padding: 10px 2px 10px 5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#666666;
}

table.contenedor_caracteristica {
	padding-top: 10px;

}

table.contenedor_caracteristica td {
	background-color:#FFFFFF;
	padding: 5px 5px 1px 5px;
	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#666666;
}

table.contenedor th {
	padding: 3px 2px 3px 5px;
	background-color:#333333;
	color: white;
	font-size:12px;
	letter-spacing:1px;
}

table.visializar_datos_entidad td{
	line-height:25px;
}

#contenedor_contenidos table td.cabeceras_columnas {
	font-weight:bold;
	text-align:left;
	vertical-align:top;
}

table.contenedor td.opciones{
	background-color:#F8F8F8;
	color:#0000FF;
	padding: 3px;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px 0px 1px 0px;
}

table.contenedor td.titulo_tabla_listado{
	background-color:#EBEBEB;
	padding:5px 0px 5px 0px;
}

table.contenedor td.borde_inferior{
		border-bottom:solid #CCCCCC 1px;
}


.agregar_otro_contacto a:link, .agregar_otro_contacto a:visited{
	color:#337BBF;
	font-size:10px;
	font-weight:bold;
	background-image:url(/entidades/imagenes/iconos/icono_agregar_16x16.png);
	background-repeat:no-repeat;
	padding:0px 0px 0px 15px;
	height:18px;
	display:block;
	margin-left:135px;
}

.eliminar_contacto a:hover{
	text-decoration:none;
}

/* IE7 Only */
*:first-child+html #label_subrubro {
	position:relative;
	top:-10px;
} 

/*GALERIA IMAGENES*/

.container_galeria {
    width: 150px !important;
    height: 150px !important;
    margin: 0px 20px 20px 0px !important;
	overflow:hidden !important;
    position: relative !important;
	float: left !important;

}
.container_galeria > .crop {
    position:absolute !important;
    left: -100% !important;
    right: -100% !important;
    top: -100% !important;
    bottom: -100% !important;
    margin: auto !important;
    min-height: 100% !important;
    min-width: 100% !important;
}
.container_eliminar {
    float:left; 
	padding:0px; 
	max-height:200px;
	margin-bottom: 30px;
}


/*AYUDA*/

#contenedor_ayuda{
	width:650px;
	height:352px;
	margin:0 auto;
	padding-top:20px;
	padding-left:75px;
	background-image:url(/ayuda_editor_entidades/fondo_ayuda_78x268.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}
